I cannot open iCloud documents on my MAC I went to preferences etc and it did not give me access. My error says I need an updated version of numbers but I have the latest version

Mac OSX 10.4
Processor 3.06
Numbers 2.3 (554)
I cannot open iCloud documents on my MAC I went to preferences etc and it did not give me access. My error says I need an updated version of numbers but I have the latest version

You cannot access iCloud on a Mac running Mac OSX 10.4.  Are you sure, the system version is correct?
If you are running iWork '09 (iWork 09 9.0.1) on your Mac with Numbers 2.3, you must at least have MacOS X 10.5.6 installed.
if you want iCloud support for iOS apps, you need the iWork 9.3 update,see:  About the iWork 9.3 Update
And this update requires OS X Lion v10.7.4
Is your iMac compatible with Lion or later?

Similar Messages

  • I get an error saying I need at least Firefox 3.6 but I have Firefox 3.6.22

    On particular websites, such as 'Words with Friends' on Facebook and Pandora, I get an error saying that my browser is not supported and I need to upgrade. However, I am running the latest version (3.6.22) that can be run on my machine--I have OS X 10.4.11. In 'Words with Friends' I just click 'ok' and it loads, but I can't get Pandora to override the error. I've had this problem for quite awhile now, and I am pretty certain it is some setting on this machine, because the machine I use at work has the same version of OS X and Firefox and does not have the same problem. I have tried reinstalling Firefox to no avail.

    You have user agent that is corrupted by Fast Browser Search and that identifies you as Firefox/3.5.6 FBSMTWB
    *Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.4; en-US; rv:1.9.1.6) Gecko/20091201 Firefox/3.5.6 FBSMTWB
    See:
    *https://support.mozilla.com/kb/Websites+or+add-ons+incorrectly+report+incompatible+browser
    *http://kb.mozillazine.org/Resetting_your_useragent_string_to_its_compiled-in_default
    * http://help.fastbrowsersearch.com/

  • IOS7 update "requires" new iTunes, but I have the latest version?

    Attempting to update iPhone 4S to iOS 7 I get a message that a newer version if iTunes (11.0.5) is required.  That's the version I have!  Attempts to install it don't do anything.  Attempts to go ahead and get iOS7 keep bringing me back to the new iTunes is required pop-up.
    Any suggestions?

    Try this if you're using a PC with Windows, go into My computer, manage, services and applications, then in services, click to drop down services. Check if "iPhone Mobile device service" is listed.
    If not, uninstall iTunes, manual reboot, and then reinstall 11.1.
    Then go back to services and doubled clicked the iPhone Mobile device and opened it to see the service had been stopped. Restart it and be sure to check it is in automatic. Reboot the phone. Connect to a USB2 port (Not USB3 - Some USB3 ports have issues) Make sure to use original cable. Then opene iTunes to see it recognized the iPhone right away.

  • Why does Chrome insist Adobe Flash Player is out of date, but I have the latest version?

    I run Mac OSx 10.5.8. I am trying to use Chrome, but the Flash is not working on either Safari or Chrome. Chrome insists Adobe Flash is out of date
    , but I have the latest version available to my OS.
    I have tried uninstalling, disabling plugins, reinstalling and enabling.
    I have tried updating via Adobe website over 10 times.
    I have tried switches which just run the outdated plugins...
    I have tried renaming the system plugin in the Library and pasting in Chrome package contents
    I don't have two flash plugins in the chrome:plugins
         This is the error message in the chrome:plugins
    Flash - Version: 10.3.183.23 Download Critical Security Update
    The link goes to the Adobe website to install version 10.3.183.23, which I already have.
    Please help?

    tatertoti wrote:
    The Flash version I have, 10.3, is the latest compatible with the Mac OSX 10.5.
    Yes, it is indeed! Sorry I missed you're on OS X 10.5.8.
    I reinstalled Chrome...
    Can you confirm it is version 21.0.1180.79? It's important you confirm you're at the latest version of Google Chrome too.
    ... and I have the same issue of the Flash player not automatically updating.
    I would repeat myself... "available updates for Adobe Flash Player are automatically included in Chrome system updates".
    Chrome automatically updates when new versions of Flash Player are available. The integrated Google Chrome Flash plug-in cannot be uninstalled using the Flash Player uninstaller. You can only enable or disable the integrated plug-in.
    Therefore, as it's showing you're at the latest version 10.3.183.23, it would appear it is an issue 'internal' to Chrome's system updates; reason why I had referred you to their support, or alternativelly, post to their forums.
    However, you can try Adobe's Help page (for Mac) here >
    http://helpx.adobe.com/flash-player/kb/installation-problems-flash-player-mac.html
    And alternativelly (Flash Player with Google Chrome) here >
    http://helpx.adobe.com/flash-player/kb/flash-player-google-chrome.html
    Regret couldn't do better for you but please confirm by return how it goes.
    Good Luck!

  • HT1338 I cannot open my existing Pages files any longer.  I get a message that my Pages needs to be updated.  But when I go to update Pages, I am told I have the latest Pages.  Is anyone else having this problem?

    I cannot open my existing Pages files any longer.  I get a message that my Pages needs to be updated.  But when I go to update Pages, I am told I have the latest Pages.  Is anyone else having this problem?

    Maybe this discussion will help you : https://discussions.apple.com/message/23723460#23723460

  • When i open facebook the games always say upgrad ur flash but i have the latest

    when i open facebook the games always say upgrad ur flash but i have the latest
    == URL of affected sites ==
    http://www.facebook.com

    Try clearing cache and cookies following https://support.mozilla.com/en-US/kb/Deleting+cookies?s=clear+cache+and+cookies&as=s and https://support.mozilla.com/en-US/kb/How+to+clear+the+cache?s=clear+cache+and+cookies&as=s
    and reload the page.
    If that does not work clear your Flash data via http://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html and reload the page.

  • I bought an album on my iPhone and it never transferred to my iTunes account. It has disappeared now and I'm not allowed to buy it again. How can I find my missing music album or have the option to purchase it again?

    I bought an album on my iPhone and it never transferred to my iTunes account. It has disappeared now and I'm not allowed to buy it again. How can I find my missing music album or have the option to purchase it again?

    Hello bubblegirl2,
    Thank you for the details of the issue you are experiencing with your purchased album.
    First, I recommend trying to download the album from you list of past purchases.  Use the steps in the section titled "Download previous purchases on Mac or PC > iTunes Store" in the following article:
    Download past purchases
    http://support.apple.com/kb/ht2519
    If you have tried those steps and still do not see the album, it may be that the album is hidden.  Follow the steps below in iTunes on your computer to check if it is hidden and unhide it:
    To unhide your purchases
    Open iTunes on your Mac or PC.
    If you're not already signed in, choose Store > Sign in.
    Choose Store > View My Account. (You may be asked to enter your password again).
    On your Account Information summary, scroll down to the "iTunes in the Cloud" section and click Manage.
    Choose a content type by clicking Music, TV shows, Apps, or Books from the top.
    Click the Unhide button next to the item you would like to restore.
    Note: If the item you are unhiding is not already downloaded on your computer locally, it will begin downloading automatically.
    iTunes Store: Hiding and unhiding purchases
    http://support.apple.com/kb/ht4919
    If you are still not able to download the album, you can report the issue with this purchases using the steps in this article:
    How to report an issue with your iTunes Store, App Store, Mac App Store, or iBookstore purchase
    http://support.apple.com/kb/ht1933
    Thank you for using Apple Support Communities.
    Best,
    Sheila M.

  • I just found my old ipod touch (i think 1st generation) and would like to let my toddler use it instead of my phone.  I am trying to download apps but it say I need to update to 4.3 but it won't let me update.  I have the most recent itunes. any idea why?

    I just found my old ipod touch (i think 1st generation) and would like to let my toddler use it instead of my phone.  I am trying to download apps but it say I need to update to 4.3 but it won't let me update.  I have the most recent itunes. any idea why? I saw a thread saying to purchase the newest software (that was posted a few years ago) I paid 4.95 for the software and it's still saying it can't be updated.  Am I just SOL??

    The 1G iPod can only go as high as 3.1.3. The 1G does not have an internal speaker or volume buttons on the upper left edge.
    Identifying iPod models
    To more easily find compatible apps:
    iOSSearch - search the iTunes store for compatible apps.
    Apple Club - filter apps by iOS version.

  • HT201413 Whenever i try to sync my ipod a message keeps coming up saying "1 or more items could not be synced", apparently its error -69. Please help, i've tried rebooting my laptop, installing the latest itunes and turning off the wifi but nothing seems

    Whenever i try to sync my ipod a message keeps coming up saying "1 or more items could not be synced", apparently its error -69. Please help, i've tried rebooting my laptop, installing the latest itunes and turning off the wifi but nothing seems to work.

    Are you using security software on your PC? If yes, try to disable the software or check the settings. More info here: http://support.apple.com/kb/TS3125

  • TS1702 i have an iphone 3gs and i can't load facebook because it says i need os 4.3 or higher but i have 4.2.1

    i have an iphone 3gs and i can't load facebook because it says i need os 4.3 or higher but i have 4.2.1

    If you're using an iPhone 3G, you can't use the current version of that application.
    If you're using an iPhone 3GS, connect it to iTunes on a computer and update it.
    (70098)

  • HT4972 i am trying to download some apps onto my iphone 3gs and it keeps saying i need to update it for this but ive trying and there is no update option on the phone or through itunes, it keeps saying its up to date, can anyone help please?

    i am trying to download some apps onto my iphone 3gs and it keeps saying i need to update it for this but ive trying and there is no update option on the phone or through itunes, it keeps saying its up to date, can anyone help please?

    Would this matter then? can you not update the 3g to the lastest software?

  • TS1292 I redeemed my itunes card and it did not give me the money in my account

    I redeemed my itunes card and it did not give me the full amount?

    Log out and back in. If it doesn’t update, click here and ask the iTunes Store staff for assistance.
    (115060)

  • Cant get my pages docs that I created on my iPad (new version of pages) to open on my MAC.  Reads: "You need a newer version of Pages to open this document.". But I have the latest!

    Help - I cant get the docs I created in pages on my ipad to open on my MAC. I've used iCloud, emailed to myself - all I get is "You need a newer version of Pages to open this document.".  But my MAC has the newer version!

    I have Pages for iOS 2.0.1 on my iPad and Pages '09 (4.3) on my Macbook Pro.
    I haven't upgraded anything in the past few months. Still on OS 10.8.5.
    Suddenly, something has changed.
    If I open a new Pages doc on my iPad and later try to open it on my Mac, I get the error message saying I need a newer version of Pages.
    Also, if I open an existing doc on the iPad (one that I've worked on repeatedly from both devices) I get the same message. A couple did open, but only if I hadn't touched them on the iPad. Anything opened today on the iPad won't open on the Mac.
    I can open and edit these docs in the Pages beta at www.icloud.com but not on my Mac.
    I don't want Mavericks and a new version of Pages now (I'm in the middle of a major project and have learned not to make major upgrades until major things are finished).
    For now, the best I can do is open docs in iCloud, copy all, and paste into a new Word doc. Yes, back to Word. Thought I was finished with Microsoft.
    Is there a better solution?
    JS

  • Using safari on mac lion OS, web sites tell me to install adobe flash but I have the latest version

    I am using Safari on my MacBook Pro with Lion OS. Web sites are now telling me to install Adobe Flash Player or install the lastest Adobe Flash Player. I have the latest installed and have reinstalled it several times. Any ideas why this is happening?
    Larry

    How to install Flash, fix problems
    Step by Step to fix your Mac
    http://flashbuilder.eu/flash-player-version.html
    https://www.mozilla.org/en-US/plugincheck/

  • I am trying to get a document from my cloud and on my Mac it says I need an updated version of numbers but when I go to mac app stores it does not allow me to download the new version which I use on my ipad?

    I am trying to access a numbers document in mycloud and it keeps saying I need a newer version. I purchased the upgraded app for my ipad and now I can't seem to upgrade my computer so that I can get access. I went to the app store but it won't let me download the newer version onto my computer? What is the point of putting things in the cloud if I can't access them?
    Jan

    Numbers documents from iOS need Numbers 3.2 on a Mac to open. And Numbers 3.2 requires Mavericks. If you are using Mavericks you can get Numbers 3.2 from the Mac App Store. It will be free IF you have Numbers 2 (iWork '09) installed. Otherwise you must buy it.
    Your other option is to send the Numbers file as an Excel file via e-mail to yourself to open with an earlier version of Numbers.

Maybe you are looking for

  • NO Wireless for my iPad Air

    Eight hours of trying, but still no wireless. I am ready to give up. I have read several posts, and I have tried everything: 1. Shut off my Netgear router/restarted it 2. Reset settings on my iPad Air 3. Used airplane mode to turn off wireless before

  • ICore 5 with flash drive vs iCore 7 with hard disk

    Hi, I've been with PC since the days of DOS in the 80's. I've finally made a switch to Mac after my son has used MacPro for 4 years now and about to upgrade. I just bought a 27inch iMac with iCore 7 with traditional hard disk. After reading about fla

  • Illustrator and Indesign Shutting down when trying to print?

    Wondering why my illustrator and indesign is shutting down when I try to print from those programs.  I don't even get to a printing menu.  Just got a new mac....Mac OSX 10.7.3 and using the same Creative Suite 4 I used on old machine and never had th

  • Word to PDF Messes Up Formatting

    Hello Forum, I have a Word Document that does not translate exactly the same to PDF when I convert. I'm using Adobe Acrobat Pro.  It is only messing up with one page out of a 43 page document, and it's not a problem with the cover page or anything. 

  • I can not download Adobe digital in my ipad

    I Want ti reader ebook but its not possibile without adobe digital edition but i can not download it Why.